{
	"name": "table/local/bank/lang/en/bank_message.json",
	"language": {
		"bankm": "Bank message",
		"bankm.account": "Account",
		"bankm.end_date": "End date",
		"bankm.info": "Info",
		"bankm.message_type": "Message type",
		"bankm.name": "Name",
		"bankm.start_date": "Start date"
	}
}
